#wrap{position:relative;letter-spacing:-2%;overflow-x:hidden;}
.inner{width:100%;padding:0 2rem;}

.icon[class^='ico_']::before{background-image:url(/layout/images/mentalhealth/common/sp_layout.png);background-size:72rem;}
.icon.ico_popup::before{width:2.2rem;height:1.9rem;background-position:-1.9rem -2.8rem;}
.icon.ico_login::before{width:2rem;height:2rem;background-position:-6.2rem -2.8rem;}
.icon.ico_logout::before{width:2rem;height:2rem;background-position:-10.6rem -2.8rem;}
.icon.ico_sitemap::before{width:2rem;height:1.4rem;background-position:-15rem -3.1rem;}
.icon.ico_speech::before{width:2rem;height:2rem;background-position:-19.1rem -2.8rem;}
.icon.ico_drop::before{width:1.1rem;height:.7rem;background-position:-23rem -3.5rem;}
.icon.ico_close::before{width:1.4rem;height:1.4rem;background-position:-27.2rem -3.1rem;}
.icon.ico_plus::before{width:1rem;height:1rem;background-position:-31.7rem -3.3rem;}
.icon.ico_minus::before{width:1rem;height:.2rem;background-position:-34.7rem -3.7rem;}
.icon.ico_kakaoch::before{width:3.4rem;height:3.5rem;background-position:-37.6rem -2.1rem;}
.icon.ico_youtube::before{width:3rem;height:2.9rem;background-position:-43.1rem -2.1rem;}
.icon.ico_facebook::before{width:2.3rem;height:3.2rem;background-position:-48rem -2.2rem;}
.icon.ico_instagram::before{width:2.9rem;height:3.2rem;background-position:-52.3rem -2.2rem;}
.icon.ico_threads::before{width:2.9rem;height:3.5rem;background-position:-57.2rem -2rem;}
.ico_heart_lg.icon::before { width: 2.4rem; height: 2.6rem; background-position: -62.3rem -2.5rem;}
.icon.ico_heart::before{width:2.4rem;height:2.6rem;background-position:-62.3rem -2.5rem;}
.icon.ico_location::before{width:2.8rem;height:2.6rem;background-position:-66.9rem -2.4rem;}
.icon.ico_prev::before{width:.8rem;height:1.4rem;background-position:-2.6rem -9.7rem;}
.icon.ico_next::before{width:.8rem;height:1.4rem;background-position:-5.2rem -9.7rem;}
.icon.ico_stop::before{width:.9rem;height:1.4rem;background-position:-7.8rem -9.7rem;}
.icon.ico_play::before{width:.9rem;height:1.2rem;background-position:-10.6rem -9.8rem;}
.icon.ico_more::before{width:1.5rem;height:1.5rem;background-position:-13.4rem -9.6rem;}
.icon.ico_newwin::before{width:1.8rem;height:1.8rem;background-position:-16.9rem -9.5rem;}
.icon.ico_more_white::before{width:1.5rem;height:1.5rem;background-position:-20.7rem -9.6rem;}
.icon.ico_youtube_white::before{width:2.4rem;height:1.8rem;background-position:-24.1rem -9.5rem;}
.icon.ico_kakaoch_white::before{width:2rem;height:2.1rem;background-position:-28.5rem -9.4rem;}
.icon.ico_facebook_white::before{width:1.1rem;height:2.1rem;background-position:-32.4rem -9.3rem;}
.icon.ico_instagram_white::before{width:2.2rem;height:2.2rem;background-position:-35.5rem -9.3rem;}
.icon.ico_threads_white::before{width:1.9rem;height:2.2rem;background-position:-39.7rem -9.3rem;}
.icon.ico_top::before{width:.9rem;height:1.25rem;background-position:-21.7rem -4.55rem;background-size:36rem;}
.icon.ico_close_white::before{width:1.4rem;height:1.4rem;background-position:-47.5rem -9.7rem;}
.icon.ico_prev_lg::before{width:3rem;height:5.4rem;background-position:-51.1rem -8.9rem;}
.icon.ico_next_lg::before{width:3rem;height:5.4rem;background-position:-55.9rem -9rem;}

/* btn */
.c_btn_flex{display:flex;flex-wrap:wrap;align-items:center;gap:1rem;}
.c_btn_base{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;border-radius:5rem;padding:0 1.2rem;}
.c_btn_icon{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;border-radius:5rem;}
.c_btn_text{display:inline-flex;align-items:center;justify-content:center;gap:.6rem;}

/* control */
.swiper + .control{display:inline-flex;align-items:center;}
.swiper + .control button, .control a{flex-shrink:0;display:inline-flex;align-items:center;justify-content:center;border-radius:5rem;}
.swiper + .control button::before, .control a::before{content:'';display:block;background-image:url(/layout/images/mentalhealth/common/sp_layout.png);background-size:72rem;}
.swiper + .control .btn_prev::before{width:.8rem;height:1.4rem;background-position:-2.6rem -9.7rem;}
.swiper + .control .btn_next::before{width:.8rem;height:1.4rem;background-position:-5.2rem -9.7rem;}
.swiper + .control .btn_stop::before{width:.9rem;height:1.1rem;background-position:-7.8rem -9.7rem;}
.swiper + .control .btn_stop.on::before{width:.9rem;height:1.4rem;background-position:-10.6rem -9.7rem;}
.swiper + .control .btn_more::before{width:1.5rem;height:1.5rem;background-position:-20.7rem -9.6rem;}
.swiper + .control .page_bar{position:relative;height:.2rem;}
.swiper + .control .page_bar .swiper-pagination-progressbar-fill{background-color:#42473f;}

/* gnb */
.gnb a.newwin > span{flex-shrink:0;display:inline-block;width:1.8rem;height:1.8rem;background:url(/layout/images/mentalhealth/common/sp_layout.png) no-repeat -16.9rem -9.5rem;background-size:72rem;vertical-align:middle;text-indent:-9999rem;}
.gnb_mob{position:absolute;display:block;}
.gnb_mob .gnb_wrap{display:none;position:fixed;top:0;right:0;width:100%;height:100%;z-index:11;}
.gnb_mob .gnb_area{position:absolute;top:0;display:flex;flex-direction:column;width:100%;max-width:60rem;height:100%;background-color:#fff;}
.gnb_mob .gnb_top{position:relative;display:flex;align-items:center;height:6.4rem;padding:0 2rem}
.gnb_mob .gnb_top .util{display:flex;align-items:center;width:100%;}
.gnb_mob .gnb_top .util .divide{width:.1rem;height:1.4rem;background-color:#ddd;margin:0 1.5rem;}
.gnb_mob .gnb_top .util .gnb_close{margin-left:auto;}
.gnb_mob .gnb_top .drop_area .drop_open.on .ico_drop{transform:rotate(180deg);}
.gnb_mob .gnb_top .drop_area .drop_cnt{top:calc(100% + 1rem);left:50%;transform:translateX(-50%);width:16.8rem;z-index:11;}
.gnb_mob .gnb_top .drop_area .drop_in{position:relative;    box-shadow: 0 1.7rem 6rem rgba(79, 123, 40, .25);border-radius:2rem;background-color:#fff;}
.gnb_mob .gnb_top .sns .drop_in ul{padding:1.5rem 2.5rem;}
.gnb_mob .gnb_top .sns .drop_in ul li a{position:relative;height:4rem;font-size:1.4rem;padding-left:4.2rem;}
.gnb_mob .gnb_top .sns .drop_in ul li a i{position:absolute;top:50%;left:2rem;transform:translate(-50%, -50%);}

.gnb_mob .gnb_bot{position:relative;flex:1;background-color:#F4F9E8;}
.gnb_mob .gnb{position:relative;height:100%;padding-top:2.4rem;}
.gnb_mob .gnbA{width:14.2rem;}
.gnb_mob .gnbA > a{position:relative;display:block;font-size:1.5rem;padding:1.4rem 1.4rem 1.4rem 1rem;z-index:1;}
.gnb_mob .gnbA > a .more{display:inline-block;text-indent:-9999rem;}
.gnb_mob .gnbA.on > a{color:#fff;font-weight:700;}
.gnb_mob .gnbA.on > a::before{position:absolute;top:0;left:0;content:'';display:block;width:calc(100% + 1.5rem);height:100%;border-radius:0 5rem 5rem 0;background:linear-gradient(130deg, #95C53F, #39b44a);z-index:-1;}
.gnb_mob .gnbA.on .gnbB_wrap{display:block;}
.gnb_mob .gnbB_wrap{display:none;position:absolute;top:0;left:14.2rem;width:calc(100% - 14.2rem);height:100%;border-radius:5rem 0 0 0;background-color:#fff;box-shadow:0 0 3rem rgba(36,121,48,.1);}
.gnb_mob .gnbB_area{width:100%;height:100%;padding:3rem 2rem;}
.gnb_mob .gnbB_area{display:flex;flex-direction:column;}
.gnb_mob .gnbB_area > .title{width:100%;font-size:2rem;font-weight:700;text-align:center;border-bottom:.2rem solid #222;padding-bottom:1.2rem;}
.gnb_mob .gnbB{flex:1;overflow-y:auto;}
.gnb_mob .gnbB > li{border-bottom:.1rem solid #ddd;}
.gnb_mob .gnbB > li > a{display:inline-flex;align-items:center;gap:0 .8rem;width:100%;font-size:1.5rem;padding:1.4rem 0;}
.gnb_mob .gnbB > li > a .more{display:inline-flex;width:1rem;height:1rem;background:url(/layout/images/mentalhealth/common/sp_layout.png) no-repeat -31.7rem -3.3rem;background-size:72rem;text-indent:-9999rem;margin-left:auto;}
.gnb_mob .gnbB > li.on > a{font-weight:700;color:#247930;}
.gnb_mob .gnbB > li.on > a .more{width:1rem;height:.2rem;background-position:-34.7rem -3.7rem;}
.gnb_mob .gnbC_wrap{display:none;}
.gnb_mob .gnbC_area .title{display:none;}
.gnb_mob .gnbC{border-top:.2rem solid #73bf43;padding:1.2rem 0;}
.gnb_mob .gnbC > li > a{position:relative;padding-left:1rem;}
.gnb_mob .gnbC > li > a::before{position:absolute;top:1.2rem;left:0;content:'';display:block;width:.3rem;height:.3rem;background-color:#333;}
.gnb_mob .gnbC > li > a.newwin span{margin:-.2rem 0 0 .6rem;}
.gnb_mob .c_btn_flex{position:absolute;top:39rem;left:.7rem;flex-direction:column;}
.gnb_mob .c_btn_flex .c_btn_base{position:relative;justify-content:center;width:12.8rem;height:4rem;border-radius:5rem;padding:.2rem;overflow:hidden;z-index:1;}
.gnb_mob .c_btn_flex .c_btn_base::before{position:absolute;top:0;left:0;content:'';display:block;width:100%;height:100%;border-radius:5rem;background:linear-gradient(130deg, #95C53F, #39b44a);z-index:-1;}
.gnb_mob .c_btn_flex .c_btn_base::after{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);content:'';display:block;width:calc(100% - .4rem);height:calc(100% - .4rem);border-radius:5rem;background-color:#fff;z-index:-1;}

/* 헤더 */
#header.tpB{height:6.4rem;border-bottom:.1rem solid #ddd;background-color:#fff;padding-top:1.4rem;}
#header.tpB .inner{display:flex;align-items:center;justify-content:space-between;height:100%;}
#header.tpB .inner > .util{display:inline-flex;align-items:center;gap:0 1.5rem;}
#header.tpB .logo a{display:block;width:17.6rem;height:3.4rem;background:url(/layout/images/mentalhealth/common/logo.png) no-repeat;background-size:contain;}

/* 푸터 */
#footer.tpA{position:relative;color:#fff;background-color:#42473f;padding:4.4rem 0 5rem;}
#footer.tpA .info{display:flex;flex-direction:column;align-items:center;}
#footer.tpA .logo{width:23.1rem;height:4.4rem;background:url(/layout/images/mentalhealth/common/logo_white.png) no-repeat;background-size:contain;}
#footer.tpA .drop_area{width:max-content;margin-top:2.8rem;}
#footer.tpA .drop_area .drop_open{justify-content:space-between;width:21.4rem;height:4.2rem;color:#fff;border-radius:.5rem;background-color:#51554e;}
#footer.tpA .drop_area .drop_open::after{content:'';display:block;width:1.5rem;height:1.5rem;background:url(/layout/images/mentalhealth/common/sp_layout.png) no-repeat -20.7rem -9.6rem;background-size:72rem;}
#footer.tpA .drop_area .drop_open.on::after{width:1.5rem;height:.2rem;background-position:-60.5rem -10.3rem;}
#footer.tpA .drop_area .drop_cnt{bottom:100%;left:0;width:100%;z-index:11;}
#footer.tpA .drop_area .drop_in{position:relative;border:.1rem solid #50554e;border-radius:2rem 2rem 0 0;background-color:#fff;padding:1.6rem 1.3rem;}
#footer.tpA .drop_area .drop_in ul li + li{margin-top:.5rem;}
#footer.tpA .drop_area .drop_in ul li a{color:#767676;transition:color .2s;}
#footer.tpA .drop_area .drop_in ul li a:hover{color:#222;}
#footer.tpA .address{margin-top:3rem;}
#footer.tpA .dl{display:flex;flex-direction:column;align-items:center;margin-top:1rem;}
#footer.tpA .sns{display:flex;justify-content:center;gap:0 3.4rem;margin-top:3.8rem;}
#footer.tpA .link{display:flex;justify-content:center;margin-top:1.8rem;}
#footer.tpA .link .c_btn_text{gap:0;color:#fff;}
#footer.tpA .link .c_btn_text + .c_btn_text::before{content:'';display:inline-block;width:.2rem;height:1.8rem;border-radius:1.2rem;background-color:#ccc;vertical-align:middle;margin:0 2.4rem;}
#footer.tpA .copy{text-align:center;margin-top:1.8rem;}
#footer.tpA .btn_top{position:absolute;top:0;left:50%;transform:translate(-50%, -50%);width:3.6rem;height:3.6rem;border-radius:50rem;background:linear-gradient(#ffd832, #39b44a);z-index:1;}
#footer.tpA .btn_top::before{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);content:'';display:block;width:5rem;height:5rem;border:.1rem dashed #94c43f;border-radius:5rem;z-index:-1;}

/* lnb */
.snb > li > ul{display:none;}
.snb a.newwin > span:last-child{flex-shrink:0;display:inline-flex;width:1.6rem;height:1.6rem;background:url(/images/template/common/sp_template.png) no-repeat -36.5rem -3rem;background-size:72rem;vertical-align:middle;text-indent:-9999rem;}
.lnb.tpA .snb{width:100%;border:.1rem solid #ccc;background-color:#fff;}
.lnb.tpA .snb > li + li{border-top:.1rem solid #ccc;}
.lnb.tpA .snb > li > a{display:flex;justify-content:space-between;font-size:1.7rem;padding:1.5rem 2rem;}
.lnb.tpA .snb > li > a .more{flex-shrink:0;width:1.2rem;height:1.2rem;background:url(/images/template/common/sp_template.png) no-repeat -58.7rem -3.2rem;background-size:72rem;margin-top:.7rem;text-indent:-9999rem;}
.lnb.tpA .snb > li.now > a{color:#fff;background-color:#2c384b;}
.lnb.tpA .snb > li.now > a .more{filter:contrast(0) brightness(10);}
.lnb.tpA .snb > li.on > a .more{width:1.2rem;height:1.2rem;background-position:-61.9rem -3.2rem;}
.lnb.tpA .snb > li > ul{border-top:.1rem solid #ccc;background-color:#eef2f6;padding:2rem;}
.lnb.tpA .snb > li > ul > li > a{position:relative;color:#272727;padding-left:1rem;}
.lnb.tpA .snb > li > ul > li > a::before{position:absolute;top:1rem;left:0;content:'';display:block;width:.3rem;height:.3rem;border-radius:5rem;background-color:#272727;}
.lnb.tpA .snb > li > ul > li > a.newwin > span:last-child{margin:-.2rem 0 0 1rem}
.lnb.tpA .snb > li > ul > li.on > a{color:#094fa3;text-decoration:underline;}




/* 레이어팝업(긴급) */
.layer.on{display:flex;}
.layer{position:fixed;top:0;left:0;width:100%;height:100%;display:none;flex-direction:column;align-items:center;justify-content:center;z-index:100;}
.layer .c_btn_text{color:#fff;}
.layer .layer_dim{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.85);z-index:-1;}
.layer .img_box{height:49.8rem;}
.layer .img_box a{display:block;width:100%;height:100%;}
.layer .img_box img{width:100%;height:100%;}
.layer .txt_box{display:flex;flex-direction:column;gap:1.8rem 0;height:49.8rem;background-color:#e4e4e4;padding:2.2rem 3.2rem 2.4rem;}
.layer .txt_box .title{display:flex;flex-direction:column;gap:1.2rem 0;width:80%;font-size:2.4rem;font-weight:700;line-height:1.2;text-align:center;color:#3e3e3e;margin:0 auto;}
.layer .txt_box .text p::-webkit-scrollbar, .layer .txt_box .file ul::-webkit-scrollbar{width:1.2rem;border-radius:.6rem;background-color:#e5e5e5;}
.layer .txt_box .text p::-webkit-scrollbar-thumb, .layer .txt_box .file ul::-webkit-scrollbar-thumb{border-radius:.6rem;background-color:#b3b3b3;}
.layer .txt_box .text{flex:1;display:inline-flex;flex-direction:column;border-radius:1.5rem;background-color:#fff;padding:2.8rem;overflow:hidden;}
.layer .txt_box .text p{height:100%;min-height:calc(100% - 8rem);overflow-y:auto;}
.layer .txt_box .text .c_btn_flex{flex:1;justify-content:flex-end;border-top:.1rem solid #e1e1e1;padding:1.6rem 0 0;margin-top:1.6rem;}
.layer .txt_box .text .c_btn_flex .c_btn_base{width:10.8rem;height:3rem;font-size:1.2rem;color:#fff;border-radius:1rem;background-color:#de5451;}
.layer .txt_box .file{height:6rem;border-radius:1.5rem;background-color:#fff;padding:1.4rem 2.8rem;overflow:hidden;}
.layer .txt_box .file ul{height:100%;overflow-y:auto;}
.layer .txt_box .file ul li{display:flex;align-items:center;justify-content:space-between;height:100%;}
.layer .txt_box .file ul li + li{margin-top:.4rem;}
.layer .txt_box .file ul li .name{width:calc(100% - 8.6rem);color:#3e3e3e;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.layer .txt_box .file ul li .c_btn_base{width:8.6rem;height:2.6rem;font-size:1.4rem;color:#fff;border-radius:1.2rem;background-color:#8585a0;}
.layer .btn_box{display:flex;align-items:center;justify-content:space-between;height:4.8rem;background-color:#2a276a;padding:0 1.8rem;margin-top:0;}
.layer .layer_control{display:flex;justify-content:flex-end;gap:0 1.8rem;}
.layer .layer_control .layer_num{font-size:1.8rem;color:#fff;}
.layer .layer_control button::before{content:'';display:block;background:url(/layout/images/mentalhealth/common/sp_layout.png) no-repeat;background-size:72rem;filter:contrast(0) brightness(10);}
.layer .layer_control .layer_prev::before{width:.8rem;height:1.4rem;background-position:-2.6rem -9.7rem;}
.layer .layer_control .layer_next::before{width:.8rem;height:1.4rem;background-position:-5.2rem -9.7rem;}

.layer.tpB .layer_wrap{position:relative;width:100%;padding:0 2rem;}
.layer.tpB .layer_area{width:100%;margin:0 auto;overflow:hidden;}
.layer.tpB .layer_area .img_box{width:100%;height:auto;border-radius:3rem;overflow:hidden;margin:0 auto;}
.layer.tpB .layer_body{margin-top:1.5rem;}
.layer.tpB .layer_body .layer_list > li{display:none;}
.layer.tpB .layer_body .layer_list > li.on{display:block;}
.layer.tpB .layer_foot{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;width:100%;gap:1rem;margin-top:4rem;}
.layer.tpB .layer_foot .c_btn_base{display:inline-flex;align-items:center;justify-content:center;width:max-content;height:5rem;font-size:1.6rem;font-weight:600;color:#fff;border-radius:5rem;background-color:#39b44a;padding:0 3rem;}
.layer.tpB .layer_foot .c_btn_base.layer_close{background-color:#222;}
.layer.tpB .layer_foot .c_btn_base.layer_today{background-color:#373b3d;}



@media screen and (max-width:480px){
	.layer.tpB .layer_area {position: relative;}
	.layer.tpB .layer_control .layer_prev{width:3rem; height: 3rem; background: #fff; border:1px solid #ccc; top:35%; position:absolute; left:1%;  z-index:999;}
	.layer.tpB .layer_control .layer_prev:before{filter: invert(100%) contrast(150%) brightness(80%);}
	.layer.tpB .layer_control .layer_next{width:3rem; height: 3rem; background: #fff; border:1px solid #ccc; top:35%; position:absolute; right:1%; z-index:999;}
	.layer.tpB .layer_control .layer_next:before{filter: invert(100%) contrast(150%) brightness(80%);}
}

